﻿.w-content-details-left-col.large{width:892px;background-color:#ffffff;}
.w-content-details-left-col.large>h1{padding: 20px;text-transform:uppercase;}
.w-content-details-cols {width: 1224px;margin:0;}
.w-content-video-info{padding:20px;}
.w-content-video-info-meta span{display:inline-block;color:#FF5000;    margin: 0 5px 0 0;}
.w-content-video-info-meta span + span {color:#000000;    margin: 0 5px 0 5px;    background-image: url(img/layout/video-views.png);    background-position: left;    background-repeat: no-repeat;    padding: 0 0 0 20px;}
.w-content-video-info p {margin:20px 0;font-size:16px;}
.w-content-video-meta{border-top: solid 1px #D8D8DA;margin: 20px 0; padding: 20px 0;display:none;}
.w-content-video-meta-category ul{list-style: none;margin: 0;padding: 0;}
.w-content-video-meta-category .title{font-size:14px;}
.w-content-video-meta-category a{font-size:14px;color:#396ead;}
.w-content-video-meta-category {border-top: solid 1px #D8D8DA;padding: 20px 0 0 0;}
.w-content-full-width{background-color:#ffffff;min-height:700px;}
.w-content-full-width-detail{width:1224px;margin:0 auto;padding:20px 0;}
.w-content-full-width-detail ul{list-style: none;margin: 0;padding: 0;}
.w-content-full-width-detail ul li{float: left}
.w-content-full-width-detail ul.nav li{height:32px;position:relative;}

.w-content-full-width-detail ul.nav li{background-image:url(img/layout/tab-video-1-blue.png);background-repeat:no-repeat;width:121px;}
.w-content-full-width-detail ul.nav li:hover,.w-content-full-width-detail ul.nav li.selected{background-image:url(img/layout/tab-video-1-orange.png);background-repeat:no-repeat;width:121px;}
.w-content-full-width-detail ul.nav li + li{background-image:url(img/layout/tab-video-2-blue.png);background-repeat:no-repeat;width:128px;}
.w-content-full-width-detail ul.nav li + li:hover,.w-content-full-width-detail ul.nav li + li.selected{background-image:url(img/layout/tab-video-2-orange.png);background-repeat:no-repeat;width:128px;}
.w-content-full-width-detail ul.nav li + li + li{background-image:url(img/layout/tab-video-3-blue.png);background-repeat:no-repeat;width:125px;}
.w-content-full-width-detail ul.nav li + li + li:hover,.w-content-full-width-detail ul.nav li + li + li.selected{background-image:url(img/layout/tab-video-3-orange.png);background-repeat:no-repeat;width:125px;}
.w-content-full-width-detail ul.nav li + li + li + li{background-image:url(img/layout/tab-video-4-blue.png);background-repeat:no-repeat;width:106px;}
.w-content-full-width-detail ul.nav li + li + li + li:hover,.w-content-full-width-detail ul.nav li + li + li + li.selected{background-image:url(img/layout/tab-video-4-orange.png);background-repeat:no-repeat;width:106px;}
.w-content-full-width-detail ul.nav li a{color:#FFFFFF;cursor:pointer;font-size:18px;display:block;padding:7px 10px;}
.w-content-full-width-detail ul.nav{display: block;    height: 32px; margin: 0 0 20px 0;}

.w-content-full-width-detail ul.nav li.allvideos{background-image:url(img/layout/tab-video-box-all-videos.png);width:150px;}

.w-content-full-width-detail-videos{position:relative;width: 100%;    min-height: 510px;}
.w-content-full-width-detail-videos ul{display: block;width:100%;position:relative;}
.w-content-full-width-detail-videos ul li{width:274px;min-height:255px;}
.w-content-full-width-detail-videos ul li +li {margin:0 0 0 35px;}
.w-content-full-width-detail-videos ul li + li + li + li +li  {margin:0;}
.w-content-full-width-detail-videos ul li +li +li +li +li +li {margin:0 0 0 35px;}

.w-content-full-width-detail-videos a{position:relative;display:block;}
.w-content-full-width-detail-videos h2 a{position:relative;display:block;min-height:60px;}
.w-content-full-width-detail-videos span.play{position:absolute;top:80px;right:0;background-image:url(img/layout/btn-video-play-72.png);background-repeat:no-repeat;width:74px;height:72px;}
.w-content-full-width-detail-videos-nav{height:32px;position:relative;width:100%;margin: 20px auto;}
.w-content-full-width-detail-videos-nav div {display:block;position:relative;width:50%;margin:0 auto;text-align: center;}
.w-content-full-width-detail-videos-nav div li.selected{width:28px;height:26px;color:#FF5000;display:inline-block;margin:0 10px;font-size:16px;cursor:pointer;padding:6px 0 0 0 ;}
.w-content-full-width-detail-videos-nav div a{width:28px;height:26px;color:#A6A6A9;display:inline-block;margin:0 10px;font-size:16px;cursor:pointer;padding:6px 0 0 0 ;}
.w-content-full-width-detail-videos-nav div a.selected{color:#FF5000;}
.w-content-full-width-detail-videos-nav div a:hover{color:#FF5000;}
.w-content-full-width-detail-videos ul li h2{font-size:16px;margin:10px 0 0 0;}
.w-content-full-width-detail-videos ul li img{width:274px;height:152px;}
.w-content-full-width-detail-videos-nav span.nav-left{position:absolute;left:0;top:0;width:32px;height:32px;background-color:#EFEFF0;background-image:url(img/layout/btn-video-prev-32.png);background-repeat:no-repeat;cursor:pointer;}
.w-content-full-width-detail-videos-nav span.nav-right{position:absolute;right:25px;top:0;width:32px;height:32px;background-color:#EFEFF0;background-image:url(img/layout/btn-video-next-32.png);background-repeat:no-repeat;cursor:pointer;}
.w-content-full-width-detail-videos-nav span.nav-right:hover,.w-content-full-width-detail-videos-nav span.nav-left:hover{background-color:#FF5000;}
.w-content-full-width-detail-videos-imu{position:absolute;width:300px;height:250px;top: 0;right: 0;display:none;}


.loader{position:absolute;top:20%;left:30%;background-image:url(img/layout/ajaxload.gif);background-repeat:no-repeat;    width: 200px;    height: 200px;    display: none;}
.w-content-video-widget.search{background-color:#3680b1;}
.w-content-video-widget.search.input {padding:15px; }
.w-content-video-widget.search.input input{width: 230px;    border: 1px solid #EFEFF0;    background-color: #FFFFFF;height:28px;}
.w-content-video-widget.search.input .btnSearch{background-image: url(img/layout/btn-video-search-small.png);background-repeat:no-repeat;background-color:#FF5000;float:right;width: 40px;height: 34px;background-position: 11px;cursor:pointer;}
.w-content-full-width-detail-videos-nav ul{margin:0 auto;display:table;}
.video-meta span {display:inline-block;float:left;}
.video-meta span + span{display:inline-block;float:right;color:#000000;margin: 0 5px 0 5px;background-image: url(img/layout/video-views.png);background-position: left;background-repeat: no-repeat;padding: 0 0 0 20px;}

.w-content-video-sharing{margin:20px 0 0 20px;}
.w-content-video-sharing div{display:inline-block;width:108px;height:22px;color:#FFFFFF;padding:8px 0 0 10px;margin-right:30px;font-size:14px;cursor:pointer;}

.w-content-video-sharing span{width: 47px;height: 30px;position: absolute;top: 0;right: 0;border-radius: 3px}
#buttonFacebookplus{background-color:#3b5998;border-radius: 3px;position:relative;}
#buttonFacebookplus span{background-color:#4A6FB9;display:inline-block;background-image: url(img/layout/logo-fb.png);background-position: center;background-repeat:no-repeat;}
#buttonTwitterplus{background-color:#27a9df;border-radius: 3px;position:relative;}
#buttonTwitterplus span{background-color:#5ABCE9;display:inline-block;background-image: url(img/layout/logo-twitter.png);background-position: center;background-repeat:no-repeat;}
#buttonGoogleplus{background-color:#B5382b;border-radius: 3px;position:relative;}
#buttonGoogleplus span{background-color:#D24D3E;display:inline-block;background-image: url(img/layout/logo-google.png);background-position: center;background-repeat:no-repeat;}
#buttonMail{background-color:#008210;border-radius: 3px;margin-right: 0px;position:relative;}
#buttonMail span{background-color:#3EA71F;display:inline-block;background-image: url(img/layout/logo-mail.png);background-position: center;background-repeat:no-repeat;}

/*TAB2*/
.w-content-full-width-detail-videos-week{position:relative;width: 100%;    min-height: 510px;}
.w-content-full-width-detail-videos-week ul{display: block;width:100%;position:relative;}
.w-content-full-width-detail-videos-week ul li{width:274px;min-height:255px;}
.w-content-full-width-detail-videos-week ul li +li {margin:0 0 0 35px;}
.w-content-full-width-detail-videos-week ul li + li + li + li +li  {margin:0;}
.w-content-full-width-detail-videos-week ul li +li +li +li +li +li {margin:0 0 0 35px;}

.w-content-full-width-detail-videos-week a{position:relative;display:block;}
.w-content-full-width-detail-videos-week h2 a{position:relative;display:block;min-height:60px;}
.w-content-full-width-detail-videos-week span.play{position:absolute;top:80px;right:0;background-image:url(img/layout/btn-video-play-72.png);background-repeat:no-repeat;width:74px;height:72px;}
.w-content-full-width-detail-videos-nav-week{height:32px;position:relative;width:100%;margin: 20px auto;}
.w-content-full-width-detail-videos-nav-week div {display:block;position:relative;width:50%;margin:0 auto;text-align: center;}
.w-content-full-width-detail-videos-nav-week div li.selected{width:28px;height:26px;color:#FF5000;display:inline-block;margin:0 10px;font-size:16px;cursor:pointer;padding:6px 0 0 0 ;}
.w-content-full-width-detail-videos-nav-week div a{width:28px;height:26px;color:#A6A6A9;display:inline-block;margin:0 10px;font-size:16px;cursor:pointer;padding:6px 0 0 0 ;}
.w-content-full-width-detail-videos-nav-week div a.selected{color:#FF5000;}
.w-content-full-width-detail-videos-nav-week div a:hover{color:#FF5000;}
.w-content-full-width-detail-videos-week ul li h2{font-size:16px;margin:10px 0 0 0;}
.w-content-full-width-detail-videos-week ul li img{width:274px;height:152px;}
.w-content-full-width-detail-videos-nav-week span.nav-left{position:absolute;left:0;top:0;width:32px;height:32px;background-color:#EFEFF0;background-image:url(img/layout/btn-video-prev-32.png);background-repeat:no-repeat;cursor:pointer;}
.w-content-full-width-detail-videos-nav-week span.nav-right{position:absolute;right:25px;top:0;width:32px;height:32px;background-color:#EFEFF0;background-image:url(img/layout/btn-video-next-32.png);background-repeat:no-repeat;cursor:pointer;}
.w-content-full-width-detail-videos-nav-week span.nav-right:hover,.w-content-full-width-detail-videos-nav span.nav-left:hover{background-color:#FF5000;}
.alljts{width:75px!important;}

div#w-content > div > div {width:894px;}
div#w-content div.w-content-player
{
	margin: 0 0 -60px 0px;
    width: auto;
    position: relative;
    padding-bottom: 68px;
    background-image: url(https://www.rtl.be/info/css/player-logo-blanc.png), url(https://www.rtl.be/info/css/player-goutte-bleue.png);
    background-size: 40%;
    background-repeat: no-repeat;
    background-position: bottom right;
}
div#w-content div.w-content-player > div,
div#w-content div.w-content-player > iframe
{
	border: solid 3px #404080;
	box-sizing: content-box;
}
div#w-content div.w-content-video-info {width:894px;background-color: #ffffff;}
div#w-content h1
{
	font-size: 28px;
	margin-bottom: 10px;
}
div#buttonFacebookplus,
div#buttonTwitterplus,
div#buttonGoogleplus,
div#buttonMail
{
	height: 30px;
}
div#w-content div.video-content
{
	background-color: #ffffff;
}
div#w-content div.video-content > h1
{
	padding: 10px 10px 0 20px;
}

div.w-content-full-width-detail-videos_all ul li
{
	float: none;
	display: inline-block;
	width: 187px;
	position: relative;
	margin: 15px;
	vertical-align: top;
}

div.w-content-full-width-detail-videos_all + div.w-content-full-width-detail-videos-nav div
{
	width: auto;
	max-height: 20px;
	overflow: hidden;
}

div.w-content-full-width-detail-videos_all ul li a img
{
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
	width: 187px;
}